WordPress.org

Support

Support » Reviews » It will break your site. AVOID

It will break your site. AVOID

  • I’d give this zero if I could. When it works it only just works, with errors, however it totally broke my WordPress install and left me with a dead forum and blank screen.

    The plugin is utterly awful; use it and expect your site to fail. Tried it with WordPress 3.6.1 and phpBB 3.0.11 as was the last versions it worked on (after researching on their site, etc).

    As said, when it did work, it made the forum look bad; deactivated it and it not only tried to kill my forum (didn’t quite, got it back), but did kill my WordPress install.

    My recommendation – avoid. Use “iframe preserver”, it embeds an iframe and works well. Not a perfect solution but it works.

  • The topic ‘It will break your site. AVOID’ is closed to new replies.